murequire("Define")
murequire("System.ScriptCore")

local function Comandos_OnTimerThread()
	-- local mensaje = string.format("Name:%s", Hero.ID)
	-- UIRenderText_RenderText(160, 160, mensaje, 0, 0, 0, 0)
end

local function Comandos_OnLoadInterface()
	-- Carga la textura "Board.tga" en el índice 1, usando filtrado lineal y repetición
	-- LoadBitmap("Custom\\AccountLockout\\Board.tga", 1, GL_LINEAR, GL_REPEAT, false, false)
end

local function Comandos_OnInterfaceRender()
	
	-- Dibuja la textura con ID 1 en pantalla, en la posición (210,125) con tamaño 160x160 píxeles
	-- RenderImage(1,210,125,160,160)
end

--BridgeFunctionAttach("OnInterfaceRender", Comandos_OnInterfaceRender)
--BridgeFunctionAttach("OnTimerThread", Comandos_OnTimerThread)
--BridgeFunctionAttach("OnLoadInterface", Comandos_OnLoadInterface)
